
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin-bottom: 0.5rem;
    font-family: 'Merriweather', sans-serif;
    font-weight: 400;
    line-height: 1.2;
}

h3, .h3 {
    font-size: 1.5rem;
}

h4, .h4 {
    font-size: 1.3rem;
}

hr {
    margin:6px 0!important;
}

.main-navigation li.btn a {
    padding: 0;
    border: 0;
    color: #555;
}

@media (max-width: 991px) {
    .main-navigation {
        background: transparent !important;
    }
}


.top .textwidget {
    padding: 0;
}

.top__right .widget {
    border-top: 0;
}

.top__right .icon-box__title {
    display: none !important;
}

.pt-slick-carousel__content p {
    color: #06548f !important;
    font-family: 'Merriweather', sans-serif;
    font-size: 1.15rem;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
}

@media (min-width: 992px) {
    .pt-slick-carousel__content {
        width: 70%;
        left: 15%;
    }
}

@media (min-width: 1600px) {
    .pt-slick-carousel__content {
        width: 60%;
        left: 20%;
    }

    .pt-slick-carousel__content p {
        color: #666;
        padding-top: 0;
    }
}

@media (min-width: 1800px) {
    .pt-slick-carousel__content {
        width: 50%;
        left: 25%;
    }
    .pt-slick-carousel__content p {
        margin-bottom: 0px;
    }
}

.widget-title__inline {
    font-family: 'Merriweather', sans-serif;
    font-weight: 400;
}
.page-box__title {
    font-family: "Roboto Slab", Georgia, "Times New Roman", Times, serif;
    font-size: 0.8888888889rem;
    font-weight: 700;
}

.btn-secondary {
    text-shadow: none;
}

.important-notice__label {
    padding: 0.6666666rem 0.777777rem;
}

.pt-slick-carousel__content-description {
    text-shadow: none;
}

.widget-accordion .widget-title {
    margin-bottom: 1.5rem;
}

.accordion__panel .panel-title a {
    font-family: 'Merriweather', sans-serif;
    font-weight: 400;
}

.sidebar .icon-list, .footer .icon-list {
    background-color: #66d0cc !important;
}


.icon-list__item--featured {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.icon-list__description {
    width:100%;
    margin-bottom: 18px;
    padding-bottom: 10px;
    font-family: 'Merriweather', sans-serif;
    font-weight: 700;
    letter-spacing:.02em;
    font-size: 0.8888888889rem;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    color: #ffffff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}


.footer .icon-list {
    padding: 2.5rem 2.5rem 2rem 2.5rem;
}

footer .icon-list__description {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.5rem;
}

footer .btn {
    font-family: "Roboto Slab", Georgia, "Times New Roman", Times, serif;
    font-weight: bold;
    font-size: 0.8888888889rem;
    color:#555!important;
}

.icon-list__content {
    width: 100%;
}

.icon-list__text {
    width:100%;
    margin-bottom: 4px;
    padding-bottom: 18px;
    padding-left:30px;
    font-family: 'Merriweather', sans-serif;
    font-weight: 400;
    font-size: 0.8888888889rem;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
    color: #ffffff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

footer .icon-list__text {
     width: 100%;
     margin-bottom: 10px;
     padding-bottom: 10px;
     font-size: 0.8888888889rem;
 }

.icon-list__item:last-child .icon-list__text {
    border-bottom: 0;
    font-size: 0.8888888889rem;
}

.opening-time {
    font-family: 'Merriweather', sans-serif;
    font-weight: 400;
}

.opening-time .opening-time__item:first-child .opening-time__day {
    letter-spacing:.02em;
    font-weight: 700;
}

.icon-list__item {
    position:relative;
    margin-bottom:0;
}

.icon-list__item .fa {
    position:absolute;
    bottom:23px;
    left:0;
    margin:0;
}


.icon-list__item .fa-map-marker {
    top:5px;
    bottom:inherit;
}

.icon-list__item--featured .fa {
    font-size: 20px;
}

.footer-bottom a {
    font-weight: 400;
}

#bookinglink .important-notice {
    cursor:pointer;
}
